/* CSS Variables */
:root {
    --font-family: "Work Sans", sans-serif;
    --size-xxs: 6px;
    --size-xs: 12px;
    --size-s: 18px;
    --size-m: 24px;
    --size-l: 36px;
    --size-xl: 48px;
    --b-radius: 4px;
    --color-bg: #0E1710;
    --color-surface: #0D3A16;
    --color-text: #FFFFFF;
    --color-text-description: rgba(255, 255, 255, 0.6);
    --color-text-light: #FFFFFF;
    --color-primary: #0BA22E;
    --color-secondary: #082C10;
    --shadow: 0px 4px 20px rgba(0, 0, 0, 0.4);
    --shadow-1: 0px 4px 20px rgba(0, 0, 0, 0.4);
}

/* Global styles */
.g-f48b205a { max-width: 1280px; margin: 0 auto; position: relative; }
.g-ea86a6ca { max-width: 1280px; margin: 0 auto; padding: 0 var(--wrapper-padding); }
.g-bd6522b5 { padding: 0; }
.g-fcb95a5c { cursor: pointer; text-decoration: none; margin-bottom: var(--size-m); display: inline-block; }
.g-fcb95a5c:hover { text-decoration: underline; }
.g-412561b8 { position: relative; display: inline-flex; justify-content: center; align-items: center; color: var(--color-text-light); padding: 9px 75px; min-height: var(--size-xl); text-decoration: none; font-size: 18px; border: 0; background-color: transparent; cursor: pointer; }
.g-412561b8::before { content: ""; position: absolute; top: 0; left: 0; right: 0; bottom: 0; background-color: var(--color-primary); z-index: 1; overflow: hidden; border-radius: var(--b-radius); }
.g-412561b8 span { position: relative; z-index: 2; }
.g-412561b8:hover::before { filter: brightness(80%); }
.g-43593af5 { padding: 9px 30px; font-size: 16px; min-height: var(--size-l); }
.g-d6ffebcc { color: var(--color-text); }
.g-d6ffebcc::before { background-color: transparent; border: 2px solid var(--color-primary); }
.g-d6ffebcc:hover { color: var(--color-text-light); }
.g-d6ffebcc:hover::before { background-color: var(--color-primary); }
.g-1124e86e { text-decoration: none; }
.g-3e035526 { width: 100%; }
.g-3f417f4d { white-space: nowrap; }
.g-d65ca06b { aspect-ratio: 16/10; }
.g-d0a151aa { width: 100%; padding: var(--size-s); border: 0; border-radius: var(--b-radius); font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem); font-weight: 400; line-height: 120%; color: var(--color-text-dark); background-color: var(--color-bg); outline: none; }
.g-edb7ed2d { height: var(--size-xl); }
.g-0f9062c0 { min-height: 130px; resize: vertical; }
.g-e6d75177 img { width: 100%; height: 100%; object-fit: cover; object-position: center; }
.g-115c6bc2 { border-radius: var(--b-radius); }
.g-61c7f3a6 { overflow: hidden; }
.g-4c8c9649 { box-shadow: var(--shadow); }
.g-7e411a3b { box-shadow: var(--shadow-1); }
.g-61bc5112 { color: var(--color-bg); }
.g-d7d08933 { color: var(--color-surface); }
.g-e56d55e4 { color: var(--color-text); }
.g-0f657030 { color: var(--color-text-description); }
.g-5e6ba585 { color: var(--color-text-light); }
.g-3b75e55c { color: var(--color-primary); }
.g-f62892d6 { color: var(--color-secondary); }
.g-85c83036 { background-color: var(--color-bg); }
.g-829c5f90 { background-color: var(--color-surface); }
.g-f0c053fc { background-color: var(--color-text); }
.g-86936793 { background-color: var(--color-text-description); }
.g-ae95d0fe { background-color: var(--color-text-light); }
.g-78ff9cfd { background-color: var(--color-primary); }
.g-53d2a535 { background-color: var(--color-secondary); }
.g-0b40df92 { font-size: clamp(1.75rem, 3.0939226519vw + 1.0248618785rem, 3.5rem); font-weight: bold; line-height: 130%; }
.g-60cc73c4 { font-size: clamp(1.75rem, 1.3259668508vw + 1.4392265193rem, 2.5rem); font-weight: bold; line-height: 130%; }
.g-60a5623f { font-size: clamp(1.5rem, 0.8839779006vw + 1.2928176796rem, 2rem); font-weight: bold; line-height: 130%; }
.g-c1649111 { font-size: clamp(1.5rem, 0.8839779006vw + 1.2928176796rem, 2rem); font-weight: 600; line-height: 120%; }
.g-a5687dab { font-size: clamp(1rem, 0.4419889503vw + 0.8964088398rem, 1.25rem); font-weight: 500; line-height: 120%; }
.g-8baad750 { font-size: clamp(0.875rem, 0.4419889503vw + 0.7714088398rem, 1.125rem); font-weight: 500; line-height: 120%; }
.g-4ee786d9 { font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem); font-weight: 500; line-height: 120%; }
.g-bdeece8c { font-size: clamp(1rem, 0.4419889503vw + 0.8964088398rem, 1.25rem); font-weight: 400; line-height: 120%; }
.g-543c84c6 { font-size: clamp(0.875rem, 0.4419889503vw + 0.7714088398rem, 1.125rem); font-weight: 400; line-height: 120%; }
.g-8a543a51 { font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem); font-weight: 400; line-height: 120%; }
.g-222557ab { font-weight: bold; }
.g-c05cf22e { margin-top: var(--size-xxs); }
.g-e5c340e4 { margin-top: var(--size-xs); }
.g-c6aeea8d { margin-top: var(--size-s); }
.g-04c7608f { margin-top: var(--size-m); }
.g-beadb9bc { margin-top: var(--size-l); }
.g-fce34101 { margin-top: var(--size-xl); }
.g-18d8fdff { margin-bottom: var(--size-xxs); }
.g-c6dd0270 { margin-bottom: var(--size-xs); }
.g-6538410c { margin-bottom: var(--size-s); }
.g-e2dd7a33 { margin-bottom: var(--size-m); }
.g-821f4882 { margin-bottom: var(--size-l); }
.g-25eba345 { margin-bottom: var(--size-xl); }
@media screen and (max-width: 768px) { .g-43593af5 { min-height: var(--size-m); }
 }